<?xml version="1.0"?>
<!DOCTYPE BATCH SYSTEM "exercises_oup.dtd"><batch>
<exercise subhead="dragdrop"/>
<media type="none"/><head><title>Sentence Match</title><task>Type in the word missing from the sentences.</task></head>
<body findword="view">
<item><text>He never imposes his own ____ on others.</text></item>
<item><text>It's important to respect other people's ____s.</text></item>
<item><text>This ____ prevailed in medical writing for many years.</text></item>
<item><text>His ____s reflected those of the political leaders.</text></item>
<item><text>The Reagan ____ differed radically.</text></item>
</body>
</batch>

